using System;
using BeWo.Report.ReportObjects;
using BeWo.Report;

namespace BeWo.Report.DefaultReports
{
    public partial class Leistungen : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<ServiceRecordListRO>
    {
        public Leistungen()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(ServiceRecordListRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }
    }
}
